.dropbtn span {
  top: 50%;
  right: 15px;
  transform: translate(-50%, -50%);
}

.dropbtn span.opendropdown:before {
  float: right;
  content: '';
  width: 0;
  height: 0;
  line-height: 0;
  margin-left: 35px;
  border: solid #fff;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.not-healthcare span {
  top: 50%;
  right: 15px;
  transform: translate(-50%, -50%);
}

.not-healthcare span:before {
  float: right;
  content: url(/images/16ba9f0c5d897fd49319344673204b6d.svg);
  display: block;
  margin-left: 35px;
}

.dropbtn span.opendropdown:before {
  transform: rotateZ(45deg);
}

.dropbtn.open span.opendropdown:before {
  transform: rotateZ(-135deg);
}

.not-healthcare {
  display: flex;
  width: 100%;
}

.left-block .content-wrapper {
  padding-left: 17%;
}

.landing-main-content .left-block .content h1 {
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  font-family: FS Albert W05 Bold;
  font-size: calc(36px + (40 - 36) * ((100vw - 300px) / (1600 - 300)));
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.09;
  letter-spacing: normal;
  color: #2892a2;

}

.externallink-land {
  color: #2892a2;
  text-decoration: none;
  font-weight: bold;
}

.left-block ul li {
  font-family: "FS Albert Web Regular", Verdana, sans-serif;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #2892a2;
}

.end-content {
  margin-bottom: 100px;
}

.right-block .content-wrapper {
  padding-right: 20%
}

#landing-main-content .right-block {
  flex-basis: 40%;
  padding-top: 110px;
}

.dropdown {
  position: relative;
  display: inline-block;
  width: 100%;
}

.dropdown-content {
  width: 100%;
  display: none;
  position: absolute;
  min-width: 160px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04), 0 2px 1px -1px rgba(0, 0, 0, 0.03), 0 1px 3px 0 rgba(0, 0, 0, 0.05);
  background-color: #bfe3f3;
  z-index: 1;
  border-radius: 5px;
}

.dropdown-content a {
  color: #000;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-family: "FS Albert Web Regular", Verdana, sans-serif;
  font-size: 18px;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.display-drp {
  display: block;
}

#healthcare-pro .dropdown-content.show {
  display: block;
}

#healthcare-pro .dropdown-content[data-gjs-type="default-box"] {
  display: block;
  position: static;
}

.right-block .data p#data {
  padding-top: 40px;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #616365;
  font-family: "FS Albert Web Regular", Verdana, sans-serif;
}

.button {
  text-decoration: none;
  border: 1px solid var(--blue);
  border-radius: 5px;
  color: #2892a2;
  padding: 20px;
  text-align: left;
  position: relative;
  margin-top: 19px;
  font-family: "FS Albert Web Regular", Verdana, sans-serif;
  font-size: 16px;
  width: 100%;
  padding-right: 4rem;
}

.landing a.button:hover {
  box-shadow: 0 8px 52px -5px rgba(0, 0, 0, 0.13);
}

.dropbtn:hover {
  box-shadow: 0 8px 52px -5px rgba(0, 0, 0, 0.13);
}

#dropdown-land {
  opacity: 0.15;
  border-top: solid 1px #979797;
}

.landing #fact-sheets-content>button {
  margin-bottom: 2px;
  width: 260px;
}

.landing #fact-sheets-content {
  margin-bottom: 100px;
}

.dropbtn a {
  text-decoration: none;
  color: white;
}

.landing-main-content .right-block .content p.label {
  font-family: "FS Albert Web Regular", Verdana, sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #000000;
  margin-bottom: 6px;
}

.left-block .content-wrapper {
  padding-left: 0;
}

/* Landing page CSS */
button {
  background-color: var(--cta-link);
  color: #fff;
  padding: 16px;
  font-size: 16px;
  border-radius: 5px;
  cursor: pointer;
  text-align: left;
  border-color: transparent;
  width: auto;
}

body .helix-layout-container {
  max-width: 100%;
  width: 100%;
  padding: 0;
}

body .helix-layout-container .helix-grid.helix-grid--2up-66-33 {
  -webkit-column-gap: 0;
  -moz-column-gap: 0;
  column-gap: 0;
  -ms-grid-columns: 60% 40%;
  grid-template-columns: 60% 40%;
}

body.landing-page .helix-layout-container .helix-grid.helix-grid--default {
  margin-bottom: 0;
}

body.landing-page .helix-layout-container .helix-grid {
  margin: 0;
}

body.landing-page .helix-layout-container .helix-grid:after {
  display: none;
}

body.landing-page .helix-layout-container .helix-grid.helix-grid--2up-66-33 helix-grid-item:first-child {
  background: var(--bg-block);
}

body.landing-page .helix-layout-container {
  padding: 0;
}

body.landing-page .landing-page-banner .helix-grid--2up-66-33 helix-grid-item:first-child p {
  color: var(--card-title);
}

@media only screen and (min-width: 769px) {
  body .helix-grid.helix-grid--2up-66-33>helix-grid-item {
    grid-column: auto !important;
  }
}

.landing-page .content-section .helix-layout-container .helix-grid.helix-grid--2up-66-33 helix-grid-item:nth-of-type(1) {
  padding: 110px 8% 100px 17%;
}

.landing-page .content-section .helix-layout-container .helix-grid.helix-grid--2up-66-33 helix-grid-item:nth-of-type(2) {
  padding: 110px 20% 0 8%;
}

@media only screen and (max-width: 768px) {
  .landing-page .content-section .helix-layout-container .helix-grid.helix-grid--2up-66-33 helix-grid-item:nth-of-type(1) {
    padding: 50px 16px;
  }

  .landing-page .content-section .helix-layout-container .helix-grid.helix-grid--2up-66-33 helix-grid-item:nth-of-type(2) {
    padding: 50px 16px 10px;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }
}

.landing-page .helix-layout-container .helix-grid h1 {
  font-size: 32px;
  line-height: normal;
  color: var(--blue);
}

.landing-page .content-section .helix-layout-container helix-grid-item:nth-of-type(2) hr {
  opacity: 0.15;
  border-top: solid 1px #979797;
  margin: 25px 0 22px;
}

.landing-page .content-section .helix-layout-container helix-grid-item:nth-of-type(2) a {
  color: var(--blue);
}

.landing-page .content-section .helix-layout-container helix-grid-item:nth-of-type(2) .dropdown-content a {
  color: #000;
}

.landing-page .content-section .helix-layout-container helix-grid-item label {
  display: block;
  font-size: 16px;
  line-height: normal;
  margin-bottom: 6px;
}

.landing-page .content-section .helix-layout-container helix-grid-item .selection {
  margin-bottom: 20px;
}

.helix-layout-container .helix-grid p {
  font-family: 'FS Albert Web Regular', Verdana, sans-serif;
  font-weight: normal;
}

.helix-layout-container .helix-grid .information p {
  margin-top: 40px;
  font-size: 12px;
  line-height: normal;
  color: #616365;
}

.helix-layout-container .helix-grid h1 {
  color: var(--blue);
}

.evidon-consent-button #_evidon-message,
.evidon-consent-button #_evidon-button-text {
  font-family: "FS Albert Web Regular", Helvetica, Verdana, sans-serif;
}

/* Loader css */
#loader {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  background: #fff;
}

#loader span {
  display: block;
  box-sizing: content-box;
  border: 16px solid #f3f3f3;
  border-top: 16px solid var(--blue);
  border-radius: 50%;
  width: 70px;
  height: 70px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  position: relative;
  top: 50%;
  left: 50%;
  margin: -51px 0 0 -51px;
}

/* authorized block */
.authorized-use {
  border-radius: 5px;
  border: 1px solid var(--blue);
  background-color: var(--bg-block);
  padding: 20px;
  margin-bottom: 40px;
}

.authorized-use h3 {
  font-size: 18px;
  margin: 0 0 10px;
  color: #2892a2;
}

.authorized-use p {
  font-size: 16px;
  line-height: normal;
}

.authorized-use>*:last-child {
  margin: 0;
}

body .helix-layout-container {
  padding: 60px 8% 0;
  overflow: hidden;
}

body .helix-layout-container .helix-grid.helix-grid--default {
  margin-bottom: 10px;
}

@media only screen and (max-width: 768px) {
  body .helix-layout-container {
    padding: 40px 16px 0;
  }
}

/* Chatbot */
.kore-chat-window ul li:before {
  display: none;
}
